IOS Simulator Problem with newly purchased code

Ive just purchased an Educational Theory Quiz and when I selected the simulator it worked on the first two occasions. Now it won’t load and shows the following error:

The iOS Simulator deployment target ‘IPHONEOS_DEPLOYMENT_TARGET’ is set to 8.0, but the range of supported deployment target versions is 9.0 to 14.0.99.

Any help would be much appreciated.

Thanks

Rich